CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Autortiesības 2012 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autortiesības 2012 Chromium autori. Visas tiesības paturētas.";
